.logout {
	float: right;
	margin-bottom: 1em;
}
div {
	width:inherit;
}
/******************** Info Box ********************/
/**************************************************/
.hidden { display: none; }
div.errors {
	margin: 10px 0;
	padding: 10px 10px 10px 30px;
	background: url(../images/design/error.png) 10px 50% no-repeat #FFF4F4;
	border: 1px solid #FE5356;
	color: #990000;
	width: 93%;
}

div.infos {
	margin: 10px 0;
	padding: 10px 10px 10px 30px;
	background: url(../images/design/info.png) 10px 50% no-repeat #F4F4FF;
	border: 1px solid #5B94D9;
	color: #000099;
}
.content div.info {
	border: 1px solid #CCCCCC;
	padding: 10px;
	background: url('../images/design/content_bg.png') repeat;
	width: 96%;
}
.content div.info div.need {
	height: 16px;
	width: 16px;
	background: url(../images/design/required.png) 0 0 no-repeat;
	float: left;
	margin-right: 5px;
}
/******************* Formulaire *******************/
/**************************************************/
form.rapport fieldset { border: 1px solid #CCCCCC; margin: 20px 0; padding: 20px 20px 20px 20px;
	background: url('../images/design/content_bg.png') repeat; }
form.rapport fieldset legend {
	color: #5B94D9;
	font-size: 12px;
	padding: 0 20px;
}
form.rapport fieldset div.field { padding: 10px 0; margin: 5px 0; }
form.rapport fieldset div.separator { border-bottom: 1px solid #DDDDDD; }
form.rapport fieldset div.error {
	background-color: #FFF4F4;
	border: 1px solid #FE5356;
}
form.rapport fieldset div.field div.need {
	height: 16px;
	width: 16px;
	background: url(../images/design/required.png) 0 0 no-repeat;
	float: left;
	position: relative;
	top: 3px;
	left: 3px;
}
form.rapport fieldset div.field label {
	display: block;
	width: 35%;
	text-align: right;
	float: left;
	margin-right: 10px;
	position: relative;
	top: 6px;
	color: #5B94D9;
}
form.rapport fieldset div.field label.radio {
	display: block;
	width: auto;
	text-align: left;
}
form.rapport fieldset div.field input, form.rapport fieldset div.field textarea, form.rapport fieldset div.field select {
	width: 50%;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	padding: 5px;
	//height: 26px;
	color: #666666;
	float: left;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
form.rapport fieldset div.field input.radio {
	width: auto;
	padding: 5px;
	float: left;
	border: none;
}
form.rapport fieldset div.field input.p20  { width: 20%; margin-right: 2%; }
form.rapport fieldset div.field input.p30  { width: 28%; }
form.rapport fieldset div.field div.comment {
	clear: both;
	margin-left: 35%;
	padding: 5px 5px 0 15px;
	color: #999999;
	font-size: 11px;
}
form.rapport fieldset div.error div.comment {
	color: #990000;
}
form.rapport fieldset div.field select optgroup {
	margin-bottom: 5px;
}
/***********************************************************************/

div.step5 {
	margin: 0 0 30px 0;
	color: #404143;
}
div.step5 h3 {
	font-size: 12px;
}
div.step5 h4 {
	margin: 30px 0 10px 20px;
	text-decoration: underline;
}
div.step5 p {
	margin: 5px 0;

}
div.step5 span.title {
	display: block;
	width: 45%;
	text-align: right;
	float: left;
	color: #5B94D9;
}
div.step5 span.result {
	position: relative;
	left: 10px;
}
p.clear {
	clear: both;
}
